@charset "utf-8";
/* CSS Document */
#container {
  max-width: 1280px;
  min-width: 1000px;
  margin: auto; }

.lof-slidecontent, .lof-slidecontent a {
  color: #FFF; }

.lof-slidecontent a.readmore {
  color: #fff;
  background: #ff7e00;
  padding: 5px 10px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  border: solid 1px #FFFFFF;
  border-radius: 4px; }

.lof-slidecontent {
  position: relative;
  overflow: hidden; }

.lof-slidecontent .preload {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100000;
  text-align: center;
  background: white; }

.lof-slidecontent .preload div {
  height: 100%;
  width: 100%;
  background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%; }

.lof-main-outer {
  position: relative;
  height: 100%;
  z-index: 3px;
  overflow: hidden; }

/*******************************************************/
.lof-main-item-desc {
  z-index: 100px;
  position: absolute;
  top: 25px;
  left: 50%;
  width: 28%;
  background: url(../images/bg_trans.png);
  padding: 10px; }

.lof-main-item-desc p {
  margin: 0 0 10px 0;
  padding: 8px 0;
  font-size: 13px; }

.lof-main-item-desc h3 {
  padding: 0;
  margin: 0; }

.lof-main-item-desc h2 {
  padding: 0;
  font-size: 25px; }

.lof-main-item-desc h3 a {
  margin: 0;
  background: #C01F25;
  font-size: 75%;
  padding: 2px 3px;
  font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
  text-transform: uppercase;
  text-decoration: none; }

.lof-main-item-desc h3 a:hover {
  text-decoration: underline; }

.lof-main-item-desc h3 i {
  font-size: 70%; }

/* main flash */
ul.lof-main-wapper {
  /* margin-right:auto; */
  background: transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
  padding: 0px;
  margin: 0;
  position: relative; }

ul.lof-main-wapper li {
  overflow: hidden;
  padding: 0px;
  margin: 0px;
  position: absolute; }

.lof-opacity li {
  position: absolute;
  top: 0;
  left: 0;
  float: inherit; }

/* item navigator */
.lof-navigator-wapper {
  position: absolute;
  bottom: 10px;
  right: 10px;
  background: url(../images/transparent_bg.png) repeat;
  padding: 5px 0px; }

.lof-navigator-outer {
  position: relative;
  z-index: 100;
  height: 180px;
  width: 310px;
  overflow: hidden;
  color: #FFF;
  float: left; }

ul.lof-navigator {
  top: 0;
  padding: 0;
  margin: 0;
  position: absolute;
  width: 100%; }

ul.lof-navigator li {
  cursor: hand;
  cursor: pointer;
  list-style: none;
  padding: 0;
  margin-left: 0px;
  overflow: hidden;
  float: left;
  display: block;
  text-align: center; }

ul.lof-navigator li img {
  border: #666 solid 3px; }

ul.lof-navigator li.active img, ul.lof-navigator li:hover img {
  border: #A8A8A8 solid 3px; }

.lof-main-outer .lof-next, .lof-main-outer .lof-previous {
  display: block;
  width: 40px;
  color: #FFF;
  cursor: pointer;
  position: absolute;
  height: 100%;
  z-index: 3;
  top: 0;
  text-indent: -9999px; }

.lof-main-outer .lof-next {
  right: 10px;
  background: url(../images/b_next.png) no-repeat right center; }

.lof-main-outer .lof-previous {
  left: 10px;
  background: url(../images/b_prev.png) no-repeat left center; }

